<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7at="urn:hl7-at:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="1.2.40.0.34.10.193"
             name="ELGA_AbsentOrUnknownProcedures"
             displayName="ELGA_AbsentOrUnknownProcedures"
             effectiveDate="2023-11-17T00:00:00"
             statusCode="draft"
             versionLabel="2.0.0+20231117"
             ident="elgaps-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="at-cda-bbr-">
      <desc language="de-DE">Value Set keine Eingriffe oder Therapien</desc>
      <desc language="en-US">Value Set Absent Or Unknown Procedures</desc>
      <sourceCodeSystem id="2.16.840.1.113883.5.1150.1"
                        identifierName=""
                        canonicalUri="urn:oid:2.16.840.1.113883.5.1150.1"
                        canonicalUriDSTU2="http://hl7.org/fhir/uv/ips/CodeSystem/absent-unknown"
                        canonicalUriSTU3="http://hl7.org/fhir/uv/ips/CodeSystem/absent-unknown"
                        canonicalUriR4="http://hl7.org/fhir/uv/ips/CodeSystem/absent-unknown"
                        canonicalUriR4B="http://hl7.org/fhir/uv/ips/CodeSystem/absent-unknown"
                        canonicalUriR5="http://hl7.org/fhir/uv/ips/CodeSystem/absent-unknown"/>
      <publishingAuthority name="HL7 Austria" inherited="project">
         <addrLine>www.hl7.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="no-procedure-info"
                  codeSystem="2.16.840.1.113883.5.1150.1"
                  displayName="No information about past history of procedures"
                  level="0"
                  type="L"/>
         <concept code="no-known-procedures"
                  codeSystem="2.16.840.1.113883.5.1150.1"
                  displayName="No known procedures"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
